contentColumnType: text
fieldGroup: 19137518-a898-4601-ad3d-d30f0c3af5cf
handle: address
instructions: 'Single line e.g. 8th Floor - Lynton House, Tavistock Square, London WC1H 9LT'
name: Address
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
